`<eTree>` | (embedding tree) provides an alternative to `<tree>` element for representing ordered rooted tree structures.
Attributes: |
`label` | gives a label for an embedding tree.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED
`value` | provides the value of an embedding tree, which is a feature structure or other analytic element.
| Datatype: IDREF
| Values: A valid identifier of a feature structure or other analytic element.
| Default: #IMPLIED

Example

    <eTree n='ex1' label=PP>
       <eTree label=P><eLeaf label=with></eTree>
       <eTree label=NP>
          <eTree label=Art><eLeaf label=the></eTree>
          <eTree label=N><eLeaf label=periscope></eTree>
          </eTree>
       </eTree>

Tagset additional tag set for graphs, networks, and trees
Class chunk [and indirectly also:] common
Filename `teinet2`
Content: zero or more embedding trees, triangles, or embedding leafs.
Parents add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 eTree epigraph epilogue equiv forest item metDecl note performance prologue q quote remarks set sic stage triangle view
Children eLeaf eTree triangle
Declaration

    <!ELEMENT eTree         - -  ((eTree | triangle | eLeaf )*)     >
    <!ATTLIST eTree              %a.global
              label              CDATA               #IMPLIED
              value              IDREF               #IMPLIED       >

See 21.3

Back to index